body {
overflow-x: hidden !important;
background-color: black;
    color: aliceblue;
font-family: Georgia, 'Times New Roman', Times, serif;
}

h2 {
font-family: "Coast Redwood";
src: url(/coast-redwood.ttf);
}

.hideX {
    overflow-x: hidden;
}

.navbar {
    z-index: 100;
    width: 100%;
    height: 110px;
    position: fixed;
    top: 0;
    left: 0;
}

.navInsubres {
  width: 300px;
  }

.bgVertice {
background:linear-gradient(180deg, rgb(0, 0, 0) 10%, rgba(0, 0, 0, 0.784) 50%, rgb(0, 0, 0) 100%), url("./img/43662663_2157296207930797_8548742033110466560_n.jpg s");
  background-repeat: no-repeat;
  background-size: cover;
}

.logo {
    width: auto;
    height: 50px;
    rotate: 180deg;
}

.mainTitle {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: x-large;
}

.VerticeMainDescription {
  font-size: 40px !important;
}

.parallaxHeader {
    /* The image used */
background:linear-gradient(180deg, rgb(0, 0, 0) 10%, rgba(0, 0, 0, 0) 30%), url("./img/Insubres\ yt.jpg");
min-height: 600px;   
background-position: center, top;
background-size: cover;
max-width: 100%;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.parallaxSection2 {
    /* The image used */
background:linear-gradient(180deg, rgb(0, 0, 0) 10%, rgba(0, 0, 0, 0) 30%), url("./img/Insubres\ yt.jpg");
min-height: 500px;   
    background-position: center, top;
    background-size: cover;
    max-width: 100%;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.parallaxSection3 {
    /* The image used */
background:linear-gradient(180deg, rgb(0, 0, 0) 10%, rgba(0, 0, 0, 0) 30%), url("./img/Insubres\ yt.jpg");
min-height: 500px;   
    background-position: center, top;
    background-size: cover;
    max-width: 100%;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.parallaxSection4 {
    /* The image used */
background:linear-gradient(180deg, rgb(0, 0, 0) 10%, rgba(0, 0, 0, 0) 30%), url("./img/Insubres\ yt.jpg");
min-height: 500px;   
    background-position: center, top;
    background-size: cover;
    max-width: 100%;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.filterBlur {
    backdrop-filter: blur(10px);
    background-color: transparent;
  }

.insubresBox {
box-shadow: 2px 2px 20px green;
}

.insubriImg {
width: 500px;
height: auto;
}

.insubriBtn {
  background:linear-gradient(180deg, rgba(0, 0, 0, 0.7) 10%, rgba(4, 129, 6, 0.7) 50%, rgba(0, 0, 0, 0.7) 100%), url("");
width: 150px;
height: 50px;
nt-size: 10px;
  transition: 0.5s;
  box-shadow: 2px 2px 10px white;
  border: solid 2px black;
}
.insubriBtn:hover {
  transform: scale(1.1);
  box-shadow: 2px 2px 50px rgb(49, 167, 6);
  border: solid 2px black;
}

  .aboutImg {
width: auto;
height: 500px;
box-shadow: 0px 0px 50px green;
filter: opacity(75%);
border-radius: 5%;

  }

.qrImage {
  width: 200px;
height: 200px ;
box-shadow: 0px 0px 50px green;
filter: opacity(75%);
border-radius: 5%;
}

  .aboutPng {
    width: auto;
    height: 300px;
  }

  .separator1 {
    height: 100px;
  }

  .btnCustom {
    background:linear-gradient(180deg, rgba(0, 0, 0, 0.7) 10%, rgba(4, 129, 6, 0.7) 50%, rgba(0, 0, 0, 0.7) 100%), url("");
    width: 300px;
    height: 100px;
    font-size: 30px;
    transition: 0.5s;
    box-shadow: 2px 2px 10px white;
    border: solid 2px black;
  }
  .btnCustom:hover {
    transform: scale(1.1);
    box-shadow: 2px 2px 50px rgb(49, 167, 6);
    border: solid 2px black;
  }

  .btnSocial {
    width: 200px;
    height: 100px;
    font-size: 30px;
    transition: 0.5s;
  }
  .btnSocial:hover {
    transform: scale(1.1);
  }

  .logoFoot {
    width: auto;
    height: 200px;
    transition: 0.5s;
  }
  .logoFoot:hover {
    transform: scale(1.5);
  }
  
.aboutMd {
    display: none;
}
.aboutTitleMobile {
  font-size: 50px;
}

.textShadow {
  text-shadow: 2px 2px 20px white;
}

@media (max-width: 1600px) {
  .parallaxHeader {
    background-attachment: scroll;
  }
  .parallaxSection2 {
    background-attachment: scroll;
  }
  .parallaxSection3 {
    background-attachment: scroll;
  }
  .parallaxSection4 {
    background-attachment: scroll;
  }
}

  @media screen and (max-width:900px) {
    .colQuery {
        width: 100%;
    }
    .aboutLg {
        display: none;
    }

    .aboutMd {
        display: contents;
    }
    .separator1 {
        display: none;
    }
    .aboutNormal {
      display: none;
    }
    .aboutTitle {
      display: none;
    }
  }

  @media screen and (max-width:990px) {
    .titleNav {
        display: none;
    }
  }

  @media screen and (max-width:1200px) {
    .parallaxHeader {
       background-size: contain;
       background-position: center;
min-height: 900px !important;
    }
    .navbar {
      height: 60px;
    }
  }

  @media screen and (max-width:679px) {
    .parallaxHeader {
       background-size: contain;
       background-position: center;
       min-height: 550px !important;
    }
  }

  @media screen and (max-width:400px) {
    .parallaxHeader {
       background-size: contain;
       background-position: center;
       min-height: 500px !important;
    }
    .parallaxSection2 {
      min-height: 600px !important;
    }
    .parallaxSection3 {
      min-height: 600px !important;
    }
    .parallaxSection4 {
      min-height: 600px !important;
    }
  }

  @media screen and (max-width:1400px) {
    .aboutImg {
        height: 400px;
    }

    .aboutPng {
        display: none;
    }
  }

  @media screen and (max-width:500px) {
    .btnCustom {
      width: 200px;
      height: 70px;
      font-size: 20px;
    }
    .parallaxHeader {
      min-height: 450px !important;
    }
    .descriptionMobile {
      font-size: 20px !important;
    }
    .VerticeMainDescription {
      font-size: 25px !important;
    }
  }

